local fn = _gn(0x5C48B75732C8456C)
--- _ATTACH_ENTITY_BONE_TO_ENTITY_BONE
function Global.AttachEntityBoneToEntityBone(entity1, entity2, entityBone, entityBone2, p4, p5)
	return fn(entity1, entity2, entityBone, entityBone2, p4, p5)
end
